/* Class = "NSTextFieldCell"; title = "Don’t need to collaborate? Individuals can sync their OmniPlan documents using OmniPresence or iCloud. "; ObjectID = "cda-Ih-e3h"; */
"cda-Ih-e3h.title" = "공동 작업이 필요하지 않으세요? 개별 사용자가 OmniPresence 또는 iCloud를 사용하여 OmniPlan 문서를 동기화할 수 있습니다. ";

/* Class = "NSTextFieldCell"; title = "Account Type"; ObjectID = "mSW-na-bgN"; */
"mSW-na-bgN.title" = "계정 유형";